# This configuration is intended for development purpose, it's **your** responsibility to harden it for production
name: pdsgatewayservice
services:
  swagger-editor:
    image: swaggerapi/swagger-editor:latest
    ports:
      - 127.0.0.1:7742:8080
